# $Revision: 1.11 $, $Date: 2004/05/18 08:40:45 $
Summary:	SPARC OpenPROM dump utility
Summary(pl):	Narzdzie do zrzucania zawartoci sparcowych OpenPROM-w
Name:		prtconf
Version:	1.3
Release:	3
License:	GPL
Group:		Applications/System
Source0:	http://www.cs.elte.hu/pub/Linux/sunsite.mff.cuni.cz/prtconf/%{name}-%{version}.tgz
# Source0-md5:	ddc65b86d8642086943c4d169634b37f
ExclusiveArch:	sparc sparc64 sparcv9
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
prtconf utility will dump SPARC OpenPROM device tree in the format
similar to Solaris prtconf, that is, in a nicely readable compact
format.

There is also eeprom utility included, which displays or modifies
OpenPROM options.

%description -l pl
Narzdzie prtconf zrzuca drzewo urzdze ze sparcowych OpenPROM-w w
formacie podobnym do solarisowego prtconf, czyli atwo czytelnym.

Zaczone jest take narzdzie eeprom, wywietlajce lub modyfikujce
opcje w OpenPROM-ie.

%prep
%setup -q

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_sbindir},%{_mandir}/man8}

install prtconf eeprom $RPM_BUILD_ROOT%{_sbindir}
install prtconf.8 eeprom.8 $RPM_BUILD_ROOT%{_mandir}/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_sbindir}/eeprom
%attr(755,root,root) %{_sbindir}/prtconf
%{_mandir}/man8/eeprom.8*
%{_mandir}/man8/prtconf.8*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: prtconf.spec,v $
Revision 1.11  2004/05/18 08:40:45  qboosh
- updated to 1.3, added eeprom utility
- changed Source0 URL to some working mirror with old sunsite contents

Revision 1.10  2003/05/25 06:25:52  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.9  2002/02/22 23:29:38  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.8  2002/01/18 02:14:42  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.7  2001/10/09 11:51:21  qboosh
- don't gzip man pages in spec; pl translations

Revision 1.6  2001/08/23 17:31:51  filon
- removed -s from install -s, stripping is done by rpm

Revision 1.5  2000/06/09 07:55:08  kloczek
- more %%{__make} macros.

Revision 1.4  2000/06/07 04:36:13  kloczek
- spec adapterized.

Revision 1.3  2000/04/10 17:06:17  baggins
- more spelling fixes

Revision 1.2  2000/04/01 11:15:36  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.1  1999/08/19 20:07:26  baggins
almost raw

* Fri Apr  9 1999 Jeff Johnson <jbj@redhat.com>
- repackage for Red Hat 6.0.

* Sat Nov 28 1998 Jakub Jelinek <jj@ultra.linux.cz>
- buildroot
